<mamecheat version="1">

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(audiocpu.pb@(0232))+0x40</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer A always correct">
    <script state="run">
      <action>audiocpu.pb@0232=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
